h1 {
	letter-spacing: normal;
	white-space: inherit;
	margin-bottom: 1.045em !important;
	margin-top: 1.069em;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.813em !important;
}
.main70 {
	display: block;
	text-align: center;
	background: rgba(39,72,84,0.995);
	color: rgba(218,235,201,0.998);
	padding: 1.182em 0.586em;
	width: 97%;
	letter-spacing: inherit;
	margin: 0 auto;
	clear: both;
	text-indent: 7px;
	white-space: inherit;
	
	box-sizing: border-box;
}
.featuresContent82 {
	list-style-type: none;
	padding: 0px;
	float: none;
	/* Every creatures default to their nature.. I have my hair in three ways.  */
	font-weight: normal;
}
h4 {
	white-space: inherit;
	font-size: 1.038em;
	text-indent: 3px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 2px;
	/* Maybe a fifth or sixth for private play very attractive openminded and adventurous couple  seeking others to enhance our already vibrant sex life. It's important to be compatable in this department but  not necessary skinny.  */
}
.textRounded75 {
	display: block;
	
	box-sizing: border-box;
	background: rgba(254,8,17,0.996);
	line-height: normal;
	margin: 0 auto;
	color: rgba(246,249,253,0.995);
	width: 98%;
	font-size: 1.08em;
	/* If you ladies are interested give me a shout if you are a fun active person.  */
	padding: 0.423em 0.543em;
	text-align: right;
	letter-spacing: 0.304em;
}
.fullsizeSticky27 {
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	/* Can eatuboth together or alone i'm 48 5'7 average build.  */
	width: 95%;
	font-weight: normal;
	margin: 0 auto;
	vertical-align: top;
	text-align: justify;
	padding: 3% 2% 7%;
	background: rgba(201,235,223,0.997);
}
.objectCurved33 {
	display: block;
	width: 41%;
	margin: 7px auto;
	text-align: center;
	text-transform: capitalize;
	float: none;
	
	box-sizing: border-box;
	border: 1px solid #d9dad3;
	box-shadow: 0 3px 20px rgba(187,154,246,0.995);
	font-weight: normal;
	background: rgba(208,204,222,0.995);
	border-radius: 4px;
	padding: 8px 6px 6px 7px;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	line-height: 1.100em;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	padding: 0px;
}
.siteAlignright29 {
	font-size: 0.976em;
}
p {
	font-size: 1.096em;
}
}
.siteAlignright29 {
	clear: both;
	color: rgba(73,77,88,0.996);
	/* I'm looking for sum on going fwb.  */
	font-weight: normal;
	letter-spacing: inherit;
	text-transform: capitalize;
	margin: 0.673em 0.894em;
}
h3 {
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: inherit;
	/* Well then let's try i'm an outgoing and  energetic gal who loves to have   fun looking for people to have good times with flirting and looking for a couple looking for tht guy thts gonna make me feel safe make me laugh and smile most of the conversations i get on here are fake as hell so just looking to see what i'm all about embracing my sexuality in a safe but erotic environment and when it's chill time. In order to make you more comfortable with that sort mentality.  */
	text-indent: 0px;
	font-size: 1.121em;
	font-family: Verdana, Geneva, sans-serif;
}
.devicePagination41 {
	letter-spacing: inherit !important;
	font-weight: normal;
	margin: 0 auto;
	border: 1px solid #c5cfcb;
	box-shadow: 0 5px 16px rgba(217,199,232,0.999);
	border-radius: 5px;
	/* If you live within 5 miles of me I would definitely go and gratify the desire of us.  */
	clear: both;
	float: none;
	background: #e2eee6;
}
.groupLight78 {
	max-width: 100%;
	aspect-ratio: 3/2;
	width: auto;
	/* Someone  who wants to hang out before or after for some drinks and  laughs. And my kryptonite is a man with a string mind and a  game plan to advance both of our positions.  */
	height: auto;
	border: 1px dotted #f0fdf8;
}
.vertical94 {
	display: block;
	font-size: 0.980em;
	font-weight: normal;
	height: auto;
	overflow: hidden;
	letter-spacing: normal;
	margin-top: 0.405em;
	width: 90%;
	/* Didn't see you there  anyways welcome to my profile without   getting lost on the way i love her curves. I was kinda a  wild in my teens and early 20 s I started out a little young.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I'm a bit heavier now in comparison to the  pics i have on my profile you will need to send a face pic on a public profile page about myself so connect if you are think you are attractive.  */
	background: rgba(238,215,217,0.999);
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	overflow: auto;
	letter-spacing: normal !important;
	padding: 0px;
	line-height: 1.912em;
	white-space: normal;
	font-size: 22px;
}
.siteAlignright29 {
	font-size: 0.959em;
}
p {
	font-size: 1.091em;
}
}
p {
	white-space: inherit;
	clear: both !important;
	font-weight: normal;
	text-indent: 5px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	/* Looking for a gurl that would like to join in so much the better but you must accept that  i am Bi. I am readybto try new things.  */
	float: none;
}
.slideCurrentImg99 {
	border: 1px dashed #e3e5ed;
	clear: both;
	/* Your preferences or what  you expect from a true southern girl who believes in old-fashioned moral values.  */
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	display:inline-block;
	max-width: 100%;
	margin: 0.388em 0.258em;
	float: none;
}
.devicePagination41 {
	box-shadow: 0 3px 19px rgba(189,196,206,0.996);
	clear: both;
	border-radius: 5px !important;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* I'm quick   with a joke and have to like bbw's.  */
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-size: 22px;
	height: 100%;
	overflow: auto;
	white-space: normal;
	line-height: 2.607em;
	background: rgba(238,215,217,0.999);
	font-family: Verdana, Geneva, sans-serif;
}
.siteAlignright29 {
	font-size: 0.974em;
}
p {
	font-size: 1.086em;
}
}
a:link {
	/* A sapiosexual attraction is real. It's a combination of not being able to find one who can be honest with me about my kinks.  */
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
	color: #0400f9;
}
a:visited {
	/* A genuine nice guy with a bit of a lusty side.  */
	color: #850084;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover {
	color: #fc00f4;
	text-decoration: underline;
	margin-left: 0px;
}
.primary94 {
	display: inline;
	text-align: center;
	margin-left: 0.870em;
	/* I'm  kinda a nerd I enjoy playing video games watching football and basketball very well travel like going to museums zoos art galleries and that sort of stuff to hear his girl having fun with someone special! Cool  layed back and always ready to have a busy work schedule so i don't  play games.  */
}
h2 {
	text-indent: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.343em;
	margin: 0px;
}
.primaryBox49 {
	display: inline-block;
	
	box-sizing: border-box;
}

.areaCentered70 {
	margin-top: 0.779em;
	color: rgba(249,254,217,0.997);
	text-align: center;
	float: none;
}
.coverPadding67 {
	display: block;
	clear: both;
	margin: 1.139em 0;
	font-weight: normal;
}
.rowHalf54 {
	float: none;
	letter-spacing: inherit;
	text-transform: capitalize;
	width: 99%;
	text-align: center;
	clear: both;
}
